﻿# You can place the script of your game in this file.
init python:
    def callbackcontinue(ctc, **kwargs):
        if ctc == "end":
            renpy.music.play("click.ogg",channel="sound")
init:

    
    # Declare images below this line, using the image statement.
    # eg. image eileen happy = "eileen_happy.png"
    image bg room = "bg.png"
    image bg darkness = "darkness.png"
    image bg light = "light.png"
    image ailynne  = "anormal.png"
    image ailynne jaded = "ajaded.png"
    image ailynne shocked = "ashocked.png"
    image ailynne 3 = "a3.png"
    image ailynne troll = "atroll.png"
    image ailynne qb = "aqb.png"
    image ailynne sweet = "asweet.png"
    image protagonist = "pnormal.png"
    image protagonist smile = "psmile.png"
    image protagonist sweat = "psmilesweat.png"
    image protagonist sad = "psad.png"
    image x = "x.png"
    image x sad = "xsad.png"
    image x smile = "xsmile.png"
    image x angry = "xangry.png"
    image x blush = "xblush.png"
    image title = "title.png"
    image art = "art.png"
    image bg disclaimer = "disclaimer.png"
    # Declare characters used by this game.
    $ p = Character('Protagonist', what_prefix="\"", what_suffix="\"", show_two_window=True, color="#000000", ctc = anim.Blink("ctc.png", xpos=600, ypos=450), ctc_position= "fixed", callback=callbackcontinue)
    $ a = Character('Ailynne', what_prefix="\"", what_suffix="\"", show_two_window=True, color="#000000", ctc = anim.Blink("ctc.png", xpos=600, ypos=450), ctc_position= "fixed", callback=callbackcontinue)
    $ x = Character('Mr. X', what_prefix="\"", what_suffix="\"", show_two_window=True, color="#000000", ctc = anim.Blink("ctc.png", xpos=600, ypos=450), ctc_position= "fixed", callback=callbackcontinue)

    

# The game starts here.
label splashscreen:
    scene bg disclaimer with dissolve
    with Pause(500)

    return

label start:
    stop music
    play sound "door.wav"
    scene bg darkness with dissolve
    centered "{color=#FFFFFF}Welcome!"
    play sound "lever.mp3"
    scene bg light with dissolve
    centered "{color=#FFFFFF}Please, have a seat."
    centered "{color=#FFFFFF}We are here today to discuss a matter of monumental importance{w} for you."
    play music "tamhe11.mp3" fadein 1.5
    show title with squares
    $ ui.pausebehavior(4, result="skip")
    $ ui.interact()
    hide title with squares
    scene bg room with dissolve
    
    
    show ailynne at right with dissolve
    
    a "Hello there! And what brings you here today?"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "I will make my own visual novel. It’s going to revolutionize the industry!"
    hide protagonist
    show ailynne at right with dissolve
    a "I see. That’s very good for you. Do you have a concrete plan about how you are going to do this?"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "Of course! I have a vision!"
    play sound "gasp.wav"
    show protagonist smile at left with dissolve
    p "This vision will take the current visual novel scene from the depths of mediocrity and elevate the medium into an art form." 
    p "Also, it will have crisp, high-quality professional graphics."
    hide protagonist with dissolve
    show ailynne jaded at right with dissolve
    a "Crisp, high-quality professional graphics?"
    hide ailynne with dissolve
    show protagonist smile at left with dissolve
    p "Yes, I will not accept anything less."
    hide protagonist with dissolve
    show ailynne at right with dissolve
    a "How do you plan to do the visuals for your masterpiece? Can you draw?"
    hide ailynne with dissolve
    show protagonist smile at left with dissolve
    
    p "Yes, here’s a quick scribble that I drew and colored in 5 minutes. In fact, I drew it just before I got here."
    hide protagonist with dissolve
    play sound "drum.wav"
    with hpunch
    show art with dissolve
 
    show ailynne jaded at right with dissolve
    a "..."
    
    
    a "The lines are all crooked and the background is made up of nothing but photoshop brushes."
    a "Furthermore, that is the most blatant misuse of the default lens flare filter I have ever seen."
    a "{color=#ff0000}MY EYES ARE BLEEDING! (internally) CANNOT UNSEE!{/color}"
    with hpunch
    a "It is generally a good idea to present your best work if you want an honest assessment of your drawing abilities." 
    show ailynne troll at right with dissolve
    a "To put it simply,{w} {color=#ff0000}this sucks.{/color}"
    with hpunch
    hide art wtih dissolve
    hide ailynne with dissolve
    show protagonist sad at left with dissolve
    p "But I never said I was good at drawing."
    hide protagonist with dissolve
    show ailynne at right with dissolve
    a "That was the general thrust behind my initial inquiry." 
    show ailynne jaded at right with dissolve
    a "If you are not good at drawing, how do you plan to make the visuals for your novel?"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    
    p "My story will be so awesome that people from all over the community will be flocking to my work-in-progress thread for the chance to become the sprite and background artist."
    hide protagonist with dissolve
    show ailynne at right with dissolve
    a "Ah, so you have a story, would you let me review it?"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "No, you only plan to steal my story and use it yourself and then I would have to sue you for plagiarism."
    hide protagonist with dissolve
    show ailynne jaded at right with dissolve
    
    a "But you do have a story?"
    hide ailynne with dissolve
    show protagonist sweat at left with dissolve
    
    p "Actually, I haven’t started writing it yet."
    hide protagonist with dissolve
    show ailynne shocked at right with dissolve
    with hpunch
    a "You have a story that you haven’t written yet?"
    
    hide ailynne with dissolve
    show protagonist sweat at left with dissolve
    p "Yes."
    hide protagonist with dissolve
    show ailynne qb at right with dissolve
    a "…."
    show ailynne jaded at right with dissolve
    a "You have just rendered me speechless."
    hide ailynne with dissolve
    show protagonist at left with dissolve
    
    p "I know. I get that effect a lot whenever someone realizes just how awesome my visual novel actually is."
    hide protagonist with dissolve
    show ailynne jaded at right with dissolve
    
    a "You didn’t even show me anything about it."
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "That’s because I haven’t written it yet, as I have said before."
    hide protagonist with dissolve
    show ailynne at right with dissolve
    a "Have you ever written a story before?"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "I’m a big fan of Twilight, Harry Potter and Naruto. I also watched the animated version of Macbeth."
    show protagonist smile at left with dissolve
    
    p "I’m quite well-versed when it comes to contemporary literature."
    hide protagonist with dissolve
    show ailynne at right with dissolve
    
    a "How about your experience with visual novels?"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "I watched all 12 episodes of Tsukihime and Archer was really garrrr in Unlimited Blade Works."
    show protagonist smile at left with dissolve
    p "I believe that Kinoko Nasu is an inspiration to all future visual novel developers."
    hide protagonist with dissolve
    show ailynne jaded at right with dissolve
    a "{color=#ff0000}Archer wasn’t in Tsukihime{/color} and you should realize that it’s nearly impossible to replicate the success of Type Moon in the current VN industry."
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p"I realize this, which is why I have made my story so unique that I will surpass the success of Type Moon in the western market." 
    show protagonist smile at left with dissolve
    p "My work will be more akin to Ryukishi’s stories."
    hide protagonist with dissolve
    show ailynne at right with dissolve
    
    a "What makes you so convinced that your story will revolutionize the VN industry?"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    
    p"It’s a marketing secret, but if you insist, I could give you an introduction and a few excerpts."
    hide protagonist with dissolve
    show ailynne jaded at right with dissolve
    
    a "Please do, I am brimming over with enthusiasm as you can probably tell from the soulless monotone with which I am maintaining this conversation with you."
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "My story is a mystery-themed space war drama VN." 
    show protagonist smile at left with dissolve
    p "It’s all about 7 gems called soul stones which are scattered throughout the 7 galaxies." 
    
    p "There are 7 planets on each galaxy with at least 7 different races throughout the galaxies." 
    
    p "The title of the game will be 777."
    hide protagonist with dissolve
    show ailynne jaded at right with dissolve
    a "{color=#ff0000}There are four sevens in your introduction.{/color} Why only three sevens for the title?"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "Because an uneven number is more in keeping with the golden ratio." 
    p "Do you not see the brilliance in my numbering scheme?"
    hide protagonist with dissolve
    show ailynne jaded at right with dissolve
    a "Frankly, no, I can’t."
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "I am sure you will appreciate it better when the full product comes out."
    hide protagonist with dissolve
    show ailynne at right with dissolve
    a "Do you have an estimate of how long it will take you to complete this game?"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "I am taking my time in making my visual novel because it is guaranteed to revolutionize the industry anyway when it finally comes out." 
    show protagonist smile at left with dissolve
    p "After which, I will ascend the corporate ladder and become the CEO of my own visual novel company."
    hide protagonist with dissolve
    show ailynne jaded at right with dissolve
    a "You do realize that there is no real market for visual novels outside of Japan, of course?" 
    
    a "Also, which corporation are you talking about?"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    
    p "My visual novel will be so revolutionary that it will replace all forms of current interactive entertainment media." 
    show protagonist smile at left with dissolve
    p "This will pave the way for me to incorporate Pizza Pies Are Squares Inc. of which, I shall become a stockholder, director as well as CEO."
    hide protagonist with dissolve
    show ailynne at right with dissolve
    
    a "What is the scope of your VN?"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    
    p "My visual novel will be divided into 60 chapters at about 30k worth of words per chapter on minimum." 
    
    p "It will comprise of the first galaxy arc up to the sixth galaxy arc." 
    
    p "The seventh galaxy is actually a time-warping organic black hole that has gained the intelligence of a meta-human after absorbing the different cultures of all of its former inhabitants."
    hide protagonist with dissolve
    show ailynne shocked at right with dissolve
    a "…"
    hide ailynne with dissolve
    show protagonist smile at left with dissolve
    p "Oh, and… it’s going to have at least 450 different characters and you know what?" 
    p "They’re all females with different hair colors."
    hide protagonist with dissolve
    show ailynne troll at right with dissolve
    
    a "That is honestly the most contrived and hackneyed story idea I have ever heard."
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "Also, each arc will feature 6 different endings for each girl." 
    hide protagonist with dissolve
    show ailynne jaded at right with dissolve
    a "(I get the feeling I'm being ignored here...)"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "By the way, this is a secret, but the main character is actually a psychedelic alien tentacle blob on a wheelchair, but that won’t be revealed until chapter 3 when he chomps off the head of one of the girls." 
    show protagonist smile at left with dissolve
    p "It will be a total subversion of the harem bishoujo genre and will be filled with allusions to pop culture icons such as Justin Bieber and Lindsay Lohan." 
    p "Furthermore, the space battles will take place in the form of a strategy rpg with an isometric pseudo-3D view."
    hide protagonist with dissolve
    show ailynne at right with dissolve
    a "This seems like a fairly ambitious idea. How prepared are you to go through with your plans?" 
    a "If you have a strategy rpg battle system, do you have the programming knowledge to implement this?"
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "I will get a programmer to implement it." 
    show protagonist smile at left with dissolve
    p "They will come flocking to my work-in-progress thread after I announce the contest along with the project."
    hide protagonist with dissolve
    show ailynne jaded at right with dissolve
    a "You will be stuck in development hell for years – never releasing any of your own work and always redoing everything from scratch" 
    show ailynne troll at right with dissolve
    a "for the simple reason that you feel that your over-all skills have improved by leaps and bounds a few weeks later than when you first started."
    a "You will also become a jaded developer once you start to realize that there are people in the community with real professional skills that far surpass your own" 
    a "and whose skills you will never be able to reach no matter how hard you try."
    a "The most likely scenario is that you will start working on one project after another without finishing a single one of them."
    hide ailynne with dissolve
    show protagonist sad at left with dissolve
    p "It doesn’t matter. I am prepared to suffer for my craft." 
    show protagonist at left with dissolve
    p "My one single goal is to revolutionize the VN industry."
    hide protagonist with dissolve
    show ailynne at right with dissolve

    a "Let’s change the subject shall we?" 
    a "I’m going to give you a realistic idea of what to expect right now and tell you that only a few individuals will probably end up liking your work" 
    a "and the only reward that you will get for all your troubles will be a few posts from anonymous posters saying that they liked the story or characters." 
    a "Furthermore, there is a high chance that you will receive a lot of purely negative impersonal feedback from your peers." 
    a "If you try to defend your work, {color=#ff0000}you will be accused of refusing constructive critique{/color}" 
    a "{color=#ff0000}and will be lectured for 10 pages back and forth on a single forum thread{/color}" 
    a "by people who will tell you about how your game is a perfect example of how not to make a visual novel."
    a "Furthermore, these people will be able to back up their 'critique' because they are professional programmers, artists, musicians, translators and writers" 
    show ailynne troll at right with dissolve
    a "even though they have not produced a single complete VN themselves, but this isn’t the worst-case scenario." 
    with hpunch
    a "Most likely, no one will ever read your work because everyone can tell how much it will suck from the screenshots or synopsis that you will place in your release thread if it ever does get released" 
    with vpunch
    a "and it will be buried forever in obscurity." 
    with hpunch
    a "In the rare event that someone gives praise to your work, it will only act as a signal beacon for other people to give it notice" 
    with vpunch
    a "and proceed to tear it apart and expose it for the amateur and mediocre piece of trash that they deem it be." 
    with hpunch
    a "On occasion, some troll will also come by and whine about the lack of quality of English visual novels in general using your game as an example…" 
    with vpunch
    show ailynne jaded at right with dissolve
    a "now, knowing all this, are you still prepared to make your own visual novel?"
    hide ailynne with dissolve
    show protagonist sad at left with dissolve
    p "What you just gave me is a set of possibilities that you must have taken from your own experience." 
    p "{color=#003cff}In fact, all you have been trying to do is rub off your pessimism on me with your intellectualized trolling.{/color}" 
    p "There is no guarantee that my experience will be any better or worse than yours."
    hide protagonist with dissolve
    show ailynne jaded at right with dissolve
    a "It will be worse."
    hide ailynne
    show protagonist at left with dissolve
    p "{color=#003cff}You’re just a jaded VN developer, aren’t you?{/color}"
    hide protagonist with dissolve
    show ailynne 3 at right with dissolve
    a "Sadly, I don’t have a witty comeback for that." 
    show ailynne at right with dissolve
    a "Yes, I am."
    a "Well, I have no right to stop you if you are this determined."
    show ailynne troll at right with dissolve
    a "In any case, good luck. You'll need it."
    hide ailynne with dissolve
    show protagonist at left with dissolve
    p "I will conquer the VN industry within 6 months!"
    play sound "applause.wav"
    hide protagonist with dissolve
    show ailynne 3 at right with dissolve
    a "We'll see, we'll see~!"
    scene black with dissolve
    centered "{color=#FFFFFF}Only those who will risk going too far can possibly find out how far one can go.  ~T.S. Eliot"
    show ailynne troll at right with dissolve
    a "*Snickers*... well, there's another person we won't be seeing again."
    hide ailynne with dissolve
    play sound "laugh.wav"
    centered "{color=#FFFFFF}By the way, our dear protagonist dropped his game like a hot potato after one month and was never heard from again."
    show ailynne troll at right with dissolve
    a "JUST AS PLANNED!"
    
    hide ailynne with dissolve
    show text "The END"
    with dissolve
    stop music fadeout 1.0
    play music "engeki.mp3"
    $ ui.pausebehavior(5, result="skip")
    $ ui.interact()
    hide text with dissolve
    show text "{color=#FFFFFF}SOUND EFFECTS{p}http://www.wavsource.com{p}http://www.partnersinrhyme.com{p}http://soundbible.com" at Move((0.5, 1.0), (0.5, -0.2), 6.0, xanchor="center")
    $ ui.pausebehavior(6, result="skip")
    $ ui.interact()
    
    show text "{color=#FFFFFF}BACKGROUND MUSIC{p}http://www.tam-free.com" at Move((0.5, 1.0), (0.5, -0.2), 6.0, xanchor="center")
    $ ui.pausebehavior(6, result="skip")
    $ ui.interact()
    
    show text "{color=#FFFFFF}STORY AND ART{p}lordcloudx" at Move((0.5, 1.0), (0.5, -0.2), 6.0, xanchor="center")
    $ ui.pausebehavior(6, result="skip")
    $ ui.interact()
    
    show text "{color=#FFFFFF}PROTAGONIST'S ORIGINAL ART{p}Hime/Lux Visual Novels" at Move((0.5, 1.0), (0.5, -0.2), 6.0, xanchor="center")
    $ ui.pausebehavior(6, result="skip")
    $ ui.interact()
    
    show text "{color=#FFFFFF}ENDING SCRIPT IDEA{p}Kikered" at Move((0.5, 1.0), (0.5, -0.2), 6.0, xanchor="center")
    $ ui.pausebehavior(6, result="skip")
    $ ui.interact()
    
    show text "{color=#FFFFFF}REN'PY ENGINE{p}PyTom" at Move((0.5, 1.0), (0.5, -0.2), 6.0, xanchor="center")
    $ ui.pausebehavior(6, result="skip")
    $ ui.interact()
    
    show text "{color=#FFFFFF}ORIGINAL IDEA INSPIRED BY A TWITTER POST FROM{p}Sake Bento" at Move((0.5, 1.0), (0.5, -0.2), 6.0, xanchor="center")
    $ ui.pausebehavior(6, result="skip")
    $ ui.interact()
    
    show text "{color=#FFFFFF}QUALITY ASSURANCE... sorta{p}FIA{p}Hime{p}Kikered{p}Mikey" at Move((0.5, 1.0), (0.5, -0.2), 6.0, xanchor="center")
    $ ui.pausebehavior(6, result="skip")
    $ ui.interact()
    
    show text "{color=#FFFFFF}EXTRA SKIT{p}mikey" at Move((0.5, 1.0), (0.5, -0.2), 6.0, xanchor="center")
    $ ui.pausebehavior(6, result="skip")
    $ ui.interact()
    
    stop music fadeout 1.0
    
    scene bg room with dissolve
    show x at left with dissolve
    x "Ailynne..."
    hide x with dissolve
    show ailynne shocked at right with dissolve
    play sound "gasp.wav"
    a "You!"
    with hpunch
    hide ailynne with dissolve
    show x at left with dissolve
    play music "tamhe11.mp3" fadein 1.5
    x "What was that just now?"
    hide x with dissolve
    show ailynne 3 at right with dissolve
    a "What do you mean?"
    hide ailynne with dissolve
    show x at left with dissolve
    x "The way you talked to that Protagonist. That sarcasm, that seen-it-all attitude..."
    hide x with dissolve
    show ailynne at right with dissolve
    a "I was right. You saw the future for him, haven't you?"
    hide ailynne with dissolve
    show x sad at left with dissolve
    
    x "I have."
    hide x with dissolve
    show ailynne at right with dissolve
    a "So I had the right to talk to him in that tone."
    hide ailynne with dissolve
    show x sad at left with dissolve
    x "Did you?"
    hide x with dissolve
    show ailynne troll at right with dissolve
    a "And even if I didn't. I don't really care. It's not like I'm a murderer."
    hide ailynne with dissolve
    show x at left with dissolve
    x "So you enjoyed the conversation, huh?"
    hide x with dissolve
    show ailynne at right with dissolve
    a "Yup."
    a "I have the right to be sarcastic don't I?"
    hide ailynne with dissolve
    show x at left with dissolve
    x "I guess, but he was right about you being a jaded creator, you know..."
    hide x with dissolve
    show ailynne jaded at right with dissolve
    a "Yeah, I did admit that. It's not like it's a huge secret that is supposed to disarm me." 
    show ailynne 3 at right with dissolve
    a "Me being jaded doesn't make my points less valid."
    hide ailynne with dissolve
    show x at left with dissolve
    x "But if you don't allow for this moral right, then he doesn't have to care about your advice just because you're experienced or because you're right."
    hide x with dissolve
    show ailynne 3 at right with dissolve
    a "That doesn't matter because there will always be someone like me in his life; someone who he thinks is jaded, old and doesn't understand." 
    hide x with dissolve
    show ailynne troll at right with dissolve
    a "Everyone has this person that they secretly strive to prove wrong. It's either me or someone else."
    hide ailynne with dissolve
    show x at left with dissolve
    x "So you were just acting naturally, thus fulfilling his destiny?"
    hide x with dissolve
    show ailynne at right with dissolve
    a "I suppose so."
    hide ailynne with dissolve
    show x at left with dissolve
    x "Do you care about him? Do you care about his work?"
    hide x with dissolve
    show ailynne at right with dissolve
    a "Nope."
    hide ailynne with dissolve
    show x at left with dissolve
    x "Then why should he listen to you?"
    hide x with dissolve
    show ailynne troll at right with dissolve
    a "He doesn't have to. I don't care."
    hide ailynne with dissolve
    show x at left with dissolve
    x "So why do you have to philiosophically explain and prove to me that your way of talking to him is not wrong?"
    hide x with dissolve
    show ailynne 3 at right with dissolve
    a "You framed the question that way."
    hide ailynne with dissolve
    show x sad at left with dissolve
    x "So you just made up all the reasons?"
    hide x with dissolve
    show ailynne jaded at right with dissolve
    a "Aren't all reasons made up?"
    hide ailynne with dissolve
    show x at left with dissolve
    x "So you don't believe in the truth?"
    hide x with dissolve
    show ailynne jaded at right with dissolve
    a "{color=#ff0000}Truth is not about right or wrong. Morals are.{/color}"
    hide ailynne with dissolve
    show x sad at left with dissolve
    x "But you reason with morals."
    hide x with dissolve
    show ailynne troll at right with dissolve
    a "And that's wrong. Can you see the irony?"
    hide ailynne with dissolve
    show x smile at left with dissolve
    x "You're stalling."
    hide x with dissolve
    show ailynne jaded at right with dissolve
    a "That's because I don't see the relevance of this conversation."
    hide ailynne with dissolve
    show x smile at left with dissolve
    x "So let me ask you this - weren't you ever like him?"
    hide x with dissolve
    show ailynne at right with dissolve
    a "Like that guy?"
    hide ailynne with dissolve
    show x smile at left with dissolve
    x "Yes, full of ignorance, ideas and daydreams."
    hide x with dissolve
    show ailynne 3 at right with dissolve
    a "Let's say I was."
    hide ailynne with dissolve
    show x smile at left with dissolve
    x "You were. Admitting to being jaded means you weren't, at some point."
    hide x with dissolve
    show ailynne 3 at right with dissolve
    a "Debatable."
    hide ailynne with dissolve
    show x sad at left with dissolve
    x "Stop it! As I was saying, you were also in his position."
    hide x with dissolve
    show ailynne sweet at right with dissolve
    a "Ok, I was."
    hide ailynne with dissolve
    show x at left with dissolve
    x "And you also had people talking to you like you just talked to that person?"
    hide x with dissolve
    show ailynne sweet at right with dissolve
    a "I did."
    hide ailynne with dissolve
    show x at left with dissolve
    x "So do you really think that it did you any good? Did you ever stop and think about their words?"
    hide x with dissolve
    show ailynne at right with dissolve
    a "Should I have?"
    hide ailynne with dissolve
    show x at left with dissolve
    x "You didn't."
    hide x with dissolve
    show ailynne troll at right with dissolve
    a "So?"
    hide ailynne with dissolve
    show x at left with dissolve
    x "What do you mean 'so'?"
    hide x with dissolve
    show ailynne at right with dissolve
    a "I wasn't saying I wanted to be helpful. As I said, {color=#ff0000}I don't care.{/color}"
    hide ailynne with dissolve
    show x sad at left with dissolve
    x "Is this just entertainment for you, then?"
    hide x with dissolve
    show ailynne at right with dissolve
    a "Would that be bad?"
    hide ailynne with dissolve
    show x at left with dissolve
    x "I just thought you wanted to achieve something with this."
    hide x with dissolve
    show ailynne at right with dissolve
    a "Like what?"
    hide ailynne with dissolve
    show x at left with dissolve
    x "Like planting some sort of seeds in their minds. Like a parent, you explain things to your children, even though you know they can't understand, in the hopes that that information will be there, shaping them subconsciously, until they realize it."
    hide x with dissolve
    show ailynne jaded at right with dissolve
    a "Do you think my way is wrong? I told him the information. He is going to ignore it or absorb it subconsciously regardless."
    hide ailynne with dissolve
    show x at left with dissolve
    x "But someone has to give him this information in a more positive way."
    hide x with dissolve
    show ailynne jaded at right with dissolve
    a "Wouldn't that someone have to be someone who cares about him? Because as I said, I don't."
    hide ailynne with dissolve
    show x at left with dissolve
    x "But theoretically, it may happen that no one will care about him."
    hide x with dissolve
    show ailynne at right with dissolve
    a "Theoretically, yes."
    hide ailynne with dissolve
    show x at left with dissolve
    x "Then, shouldn't it be your responsibility to care?"
    hide x with dissolve
    show ailynne jaded at right with dissolve
    a "By that logic, I should care about everyone."
    hide ailynne with dissolve
    show x smile at left with dissolve
    x "I see now, you've been trying to avoid the original question, so let's go back - into the past, and you making VNs. When you began and you were just like Mr. Protagonist."
    hide x with dissolve
    show ailynne troll at right with dissolve
    a "Ok, but first, what do you want to achieve with all this?"
    hide ailynne with dissolve
    show x at left with dissolve
    x "With what?"
    hide x with dissolve
    show ailynne troll at right with dissolve
    a "This whole 'you-were-once-like-him-and-therefore-have-to-empathize' angle you're trying on me."
    hide ailynne with dissolve
    show x angry at left with dissolve
    x "Ailynne! Isn't there anything that you won't trivialize into a catchphrase? Isn't there anything you don't have a comeback for?"
    with hpunch
    hide x with dissolve
    show ailynne sweet at right with dissolve
    a "{color=#ff0000}I didn't have any for the 'jaded developer' bit.{/color}"
    hide ailynne with dissolve
    show x angry at left with dissolve
    x "But that's because you don't care! And you didn't explain that to him just to make the sarcasm hurt more."
    hide x with dissolve
    show ailynne troll at right with dissolve
    a "You're avoiding my question. What are YOU trying to do? Why are you so interested in me caring about other people?"
    hide ailynne with dissolve
    show x angry at left with dissolve
    x "This is about what you tell them and how you tell them. I didn't say I wanted you to care for them."
    hide x with dissolve
    show ailynne at right with dissolve
    a "I think that's implied."
    hide ailynne with dissolve
    show x at left with dissolve
    x "I don't think it is."
    hide x with dissolve
    show ailynne at right with dissolve
    a "Then what do you really want? That they don't think I'm being a snobbish jerk?"
    hide ailynne with dissolve
    show x at left with dissolve
    x "..."
    hide x with dissolve
    show ailynne sweet at right with dissolve
    a "Nothing? So there we are. The problem is not me, it's you. {color=#ff0000}You just care about me{/color} and you're being a hypocrite, trying to make it look like you care about our Mr. Protagonist."
    a "You tsundere you..."
    hide ailynne with dissolve
    show x blush at left with dissolve
   
    x "Um... I-I... gotta go!."
    hide x with dissolve
    show ailynne sweet at right with dissolve
    a "Bye!"
    
    
    

    scene black with dissolve
    play sound "door.wav"
    centered "{color=#FFFFFF}Mr. X wanted to contact the Protagonist to give him his advice, but in the end, didn't do it. 'It would just take too much time', he said. 'I wish I could, honestly, but... and also, it-it-it's not like I like Ailynne or anything. Don't get the wrong idea!'"
    
    hide x with dissolve
    show ailynne jaded at right with dissolve
    a "Oh please..."
    
    hide ailynne with dissolve
    show text "{color=#FFFFFF}The End" 
    play sound "laugh.wav"
    with dissolve
    with Pause(30)
    return








